import type { PropsWithChildren, ReactElement } from 'react';
export declare function Link(props: PropsWithChildren<{
    to: string;
    className?: string;
    id?: string;
    'aria-label'?: string;
}>): ReactElement | null;
export declare const StyledShareLink: any;
export declare function ShareLink(props: any): ReactElement;
